/* --- Colours for background --- */
.pale-blue {
  background-color: #F0F9FC !important;
}

.lite-blue {
  background-color: #BFE1EF;
}

.dark-blue {
  background-color: #083A81;
}

.sea-blue {
  background-color: #0070A0;
}

.burnt-orange {
  background-color: #CC5A13;
}

.light-orange {
  background-color: #F9EBE3;
}

.dark-grey {
  background-color: #434343;
}

.grey {
  background-color: #888888;
}

.light-grey {
  background-color: #E6E6E6;
}

.white {
  background: #FFFFFF;
}
/* --- Colours for text/link --- */
.dark-red {
  color: #7A0E0E;
}

.links-blue {
  color: #0071BC;
}

.black {
  color: #000000;
}

.bright-red {
  color: #ED1C24;
}

html{
  margin: 0;
  padding: 0;
  min-height: 450px;}

body {
  font-family: Arial;
  color: #000000;
  font-size: 12px;
  background-color: white;
  margin: 0;
  padding: 0;  
}

h1 {
  font-size: 20px;
  color: #083A81;
  font-weight: normal;
  margin: 0px 0px 15px;
}

h2 {
  font-size: 18px;
  color: #083A81;
  font-weight: normal;
  margin: 10px 0px 10px;
}

h3 {
  font-size: 16px;
  color: #7A0E0E;
  font-weight: normal;
  margin: 10px 0px 10px;  
}

h4 {
  font-size: 16px;
  color: #083A81 ;
  font-weight: normal;
  margin: 10px 0px 10px;  
}

p {
  margin-top: 10px;
  margin-bottom: 15px;
}

a {
  text-decoration: none;
}

a:visited {
  color: #800080;
}

.text-italic {
  font-style: italic;
}

.text-bold {
  font-weight: bold;
}

.text-bold-italic {
  font-style: italic;
  font-weight: bold;
}

.text-blue {
  color: #083A81;
}

.text-grey {
  color: #888888;
}

.validation-normal {
  color: #ED1C24;
}

.validation-sml {
  font-size: 11px;
  color: #ED1C24;
}
/* --- Validation message --- */
.icon-inline-right {
  vertical-align: mid;
  /*vertical-align: middle\9;*/
  margin-left: 10px;
}

.message-error {  
	margin: 0px 0px 10px 0px;
	padding: 7px 15px 7px 52px;
	background-color: #F9EBE3;
	color: #ED1C24;
	border: 1px solid #888888;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-image: url(orw-icons/AGJ_Icon-11.png);
	background-repeat: no-repeat;
	background-position: 15px 3px;  
	display: block;
}

.message-error p, .message-error h2  {
	margin-top: 0px;
	margin-bottom: 0px;
}

.field-error {
  color: #ED1C24;
}

/* --- List --- */
ul li {
  display: inline-block;
}

.list-orange li {
  color: #CC5A13;
}

.list-red li {
  color: #7A0E0E;
}

.list-orange li span,.list-red li span {
  color: #000000;
}
/* --- Buttons --- */
.button {
  border-radius: 2px !important;
  padding: 3px 15px !important;
  border: none !important;
  font-family: Arial !important;
  margin-left: 15px !important;
  margin-right: 0px !important;
  outline: none !important;
}

.button-orange {
  background-color: #CC5A13 !important;
  color: #FFFFFF !important;
}

.button-blue {
  background-color: #BFE1EF !important;
  color: #083A81 !important;
}

.button-grey {
  background-color: #E6E6E6 !important;
}

.button-orange:disabled,.button-blue:disabled,.button-grey:disabled {
  opacity: 0.5;
  filter: alpha(opacity = 50); /* For IE8 and earlier */
  cursor: wait;
}
/* --- Table --- */
table {
  border-collapse: collapse;
  border: 1px solid #B4B4B4;
}

table th {
  background-color: #CCCCCC !important;
  font-weight: bold;
  text-align: left;
  padding: 8px 5px 8px 5px;
  font-size: 11px;
}

table td {
  padding: 3px 5px;
  font-size: 11px;  
}

table th,table td {
  border-left: 2px solid #FFFFFF;
  border-right: 2px solid #FFFFFF;
}

th, td {
  overflow-wrap: break-word;
  word-break: break-all;
}

tr {
  height: 30px;
}

tr.even {
  background-color: #EEEEEE;
}

tr.odd {
  background-color: #FFFFFF;
}

td:first-child,th:first-child {
  border-left: 1px solid #CCCCCC;
}

td:last-child,th:last-child {
  border-right: 1px solid #CCCCCC;
}

tr.odd td.error {
  color: #888888;
}

.actionColtd {
  vertical-align: middle;
}

/* --- Icons --- */
.icon-sml {
  display: inline-block;
  height: 24px;
  width: 24px;
}

.icon-medium {
  display: inline-block;
  height: 32px;
  width: 32px;
}

.icon-large {
  display: inline-block;
  height: 64px;
  width: 64px;
}

.icon-super {
  display: inline-block;
  height: 114px;
  width: 114px;
}

.icon-warning-sml {
  background: url("orw-icons/AGJ_Icon-11.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-warning-sml-grey {
  background: url("orw-icons/AGJ_Icon_grey-11.png") no-repeat scroll 0px
    0px transparent;
}

.icon-warning-medium {
  background: url("orw-icons/AGJ_Icon-23.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-warning-medium-grey {
  background: url("orw-icons/AGJ_Icon_grey-23.png") no-repeat scroll 0px
    0px transparent;
}

.icon-warning-large {
  background: url("orw-icons/AGJ_Icon-35.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-warning-large-grey {
  background: url("orw-icons/AGJ_Icon_grey-35.png") no-repeat scroll 0px
    0px transparent;
}

.icon-forms {
  background: url("orw-icons/Home_icon-01.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-view {
  background: url("orw-icons/Home_icon-02.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-history {
  background: url("orw-icons/Home_icon-03.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-download {
  background: url("orw-icons/Home_icon-04.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-xml {
  background: url("orw-icons/Home_icon-05.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-folder-sml {
  background: url("orw-icons/AGJ_Icon-01.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-folder-sml-grey {
  background: url("orw-icons/AGJ_Icon_grey-01.png") no-repeat scroll 0px
    0px transparent;
}

.icon-folder-white {
  background: url("orw-icons/AGJ_Icon_file_wht-40.png") no-repeat scroll
    0px 0px transparent;
}

.icon-folder-medium {
  background: url("orw-icons/AGJ_Icon-13.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-folder-medium-grey {
  background: url("orw-icons/AGJ_Icon_grey-13.png") no-repeat scroll 0px
    0px transparent;
}

.icon-folder-large {
  background: url("orw-icons/AGJ_Icon-25.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-folder-large-grey {
  background: url("orw-icons/AGJ_Icon_grey-25.png") no-repeat scroll 0px
    0px transparent;
}

.icon-info-medium {
  background: url("orw-icons/AGJ_Icon-21.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-info-medium-grey {
  background: url("orw-icons/AGJ_Icon_grey-21.png") no-repeat scroll 0px
    0px transparent;
}

.icon-add-sml {
  background: url("orw-icons/AGJ_Icon-37.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-add-sml-grey {
  background: url("orw-icons/AGJ_Icon_grey-37.png") no-repeat scroll 0px
    0px transparent;
}

.icon-person-sml {
  background: url("orw-icons/AGJ_Icon-08.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-person-sml-grey {
  background: url("orw-icons/AGJ_Icon_grey-08.png") no-repeat scroll 0px
    0px transparent;
}

.icon-cancel-grey {
  background: url("orw-icons/AGJ_Icon_grey-10.png") no-repeat scroll 0px
    0px transparent;
}

.icon-cancel-sml {
  background: url("orw-icons/AGJ_Icon-10.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-edit-sml {
  background: url("orw-icons/AGJ_Icon-02.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-edit-sml-grey {
  background: url("orw-icons/AGJ_Icon_grey-02.png") no-repeat scroll 0px
    0px transparent;
}

.icon-open-sml {
  background: url("orw-icons/AGJ_Icon-06.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-open-sml-grey {
  background: url("orw-icons/AGJ_Icon_grey-06.png") no-repeat scroll 0px
    0px transparent;
}

.icon-complete-sml {
  background: url("orw-icons/AGJ_Icon-12.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-complete-sml-grey {
  background: url("orw-icons/AGJ_Icon_grey-12.png") no-repeat scroll 0px
    0px transparent;
}

.icon-complete-medium {
  background: url("orw-icons/AGJ_Icon-24.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-complete-medium-grey {
  background: url("orw-icons/AGJ_Icon_grey-24.png") no-repeat scroll 0px
    0px transparent;
}

.icon-complete-large {
  background: url("orw-icons/AGJ_Icon-36.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-complete-large-grey {
  background: url("orw-icons/AGJ_Icon_grey-36.png") no-repeat scroll 0px
    0px transparent;
}

.icon-link-medium {
  background: url("orw-icons/AGJ_Icon-Useful-links-42.png") no-repeat
    scroll 0px 0px transparent;
}

.icon-pdf-sml {
  background: url("orw-icons/AGJ_Icon-07.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-pdf-sml-grey {
  background: url("orw-icons/AGJ_Icon_grey-07.png") no-repeat scroll 0px
    0px transparent;
}

.icon-pdf-medium {
  background: url("orw-icons/AGJ_Icon-19.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-pdf-medium-grey {
  background: url("orw-icons/AGJ_Icon_grey-19.png") no-repeat scroll 0px
    0px transparent;
}

.icon-pdf-large {
  background: url("orw-icons/AGJ_Icon-31.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-pdf-large-grey {
  background: url("orw-icons/AGJ_Icon_grey-31.png") no-repeat scroll 0px
    0px transparent;
}

.icon-attachment-sml {
  background: url("orw-icons/AGJ_Icon-05.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-attachment-sml-grey {
  background: url("orw-icons/AGJ_Icon_grey-05.png") no-repeat scroll 0px
    0px transparent;
}

.icon-attachment-medium {
  background: url("orw-icons/AGJ_Icon-17.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-attachment-medium-grey {
  background: url("orw-icons/AGJ_Icon_grey-17.png") no-repeat scroll 0px
    0px transparent;
}

.icon-attachment-large {
  background: url("orw-icons/AGJ_Icon-29.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-attachment-large-grey {
  background: url("orw-icons/AGJ_Icon_grey-29.png") no-repeat scroll 0px
    0px transparent;
}

.icon-increase-sml {
  background: url("orw-icons/AGJ_Icon-03.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-increase-sml-grey {
  background: url("orw-icons/AGJ_Icon_grey-03.png") no-repeat scroll 0px
    0px transparent;
}

.icon-increase-medium {
  background: url("orw-icons/AGJ_Icon-15.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-increase-medium-grey {
  background: url("orw-icons/AGJ_Icon_grey-15.png") no-repeat scroll 0px
    0px transparent;
}

.icon-increase-large {
  background: url("orw-icons/AGJ_Icon-27.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-increase-large-grey {
  background: url("orw-icons/AGJ_Icon_grey-27.png") no-repeat scroll 0px
    0px transparent;
}

.icon-one {
  background: url("orw-icons/Number-01.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-two {
  background: url("orw-icons/Number-02.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-three {
  background: url("orw-icons/Number-03.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-four {
  background: url("orw-icons/Number-04.png") no-repeat scroll 0px 0px
    transparent;
}

.icon-five {
  background: url("orw-icons/Number-05.png") no-repeat scroll 0px 0px
    transparent;
}

/* --- Custom style--- */
.space-around {
  padding: 15px !important;
}

ul.intro-list {
  padding: 10px 0;
}

ul.intro-list li {  font-size: 11px;
  position: relative;
  display: block;
  padding-bottom: 1px;
}

ul.intro-list li p {
  padding-left: 40px;
}

.icon-number {
  display: inline-block;
  min-height: 24px;
  padding-left: 40px;
  position: absolute;
  top: -4px;
}

ul.vertical-list li {
  display: block;
}

.borders {
  border: 0.17em solid #CCCCCC;
  background: #E6E6E6;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  padding-left: 4px;
  padding-right: 4px;
}

#actionButtonPanel {
  float: right; }

.pageButtons {
  margin-top:15px;
  margin-borrom:15px;
  float: right;
}

.pagepagination {
  width: 100%;
  margin-top: 10px;
  height: 40px;
  border-color: #999999 #999999 -moz-use-text-color;
  }
  
th a, th a:visited {
	color: black;
}

th a:hover {
	color: black;
    text-decoration: none;
}

th.ascending a, th.descending a, th.sortable a {
	background-position: right;
	display: block;
	text-decoration: none;
	width: 100%;
}

input.error {
	background: #FFBBBB;
}